* {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
}

body {
    background-color:#222F2E;
    /* 화면 Fade-in 효과 */
     opacity: 0;
    transition: opacity 0.8s ease-in;

}
/* 페이드인 완료 상태 */
body.fade-in {
  opacity: 1;
}

.container {
  width: 1400px;
  margin: 0 auto;
}
.menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.menu>li:hover {
    font-weight: bold;
}

.logo img {
  width: 70px;
  margin-top: 20px;
}

.icon {
    color: #fff;
    font-size: 45px;  /* 크기 반드시 지정 */
    transition: transform 0.3s;}

.icon:hover {
    transform: scale(1.2);
}

.languages {
    display: flex;
    gap: 50px;  /* 언어 간 간격 */
    font-size: 20px;
    font-weight: 500;
}

.languages>li a:hover {
    font-weight: 900;
}



.languages a {
    color: #fff;
}
.languages a:hover {
    font-weight: 900;
}


main { 
    width: 1400px;
    margin: 0 auto;
}
article {
    width: 1400px;
    margin: 7px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 60px;
}

article img {
   height: 850px;
}
.explain {
    color: #fff;
}

.name {
    font-size: 22px; 
    font-weight: 500;
}
h1 {
    font-size: 40px;
    margin-bottom: 38px;
}
.txt {
    font-size: 18px;
    line-height: 31px;
    font-weight: 300;
}